• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

Plugins pour iMovie 6 ne marchent pas sur iMac Intel.

raulfr

Nouveau membre
28 Juillet 2008
2
0
J'utilisait iMovie 6 avec des plugins d'effets (Slick 1-10 et d'autres) et surtout le UL Anonymous pour les floutages (dans le JerrysPluginPack1_1.3). Ca me convenait parfaitement!!!!!!
J'ai essayé iMovie 7, mais je deteste. quant à Final Cut c'est surdimmensioné pour moi.
Je viens de passer de Leopard d'un G5 ppc à un iMac Intel: à l'ouverture des projets il m'annonce que tous les modules sont "defetueux"!!!! :(
Quelqu'un a un idée sur quoi faire SOURTOUT pour le floutage???????:nailbiting:
Les Slicks il me semble qu'il y a une mise à jour, mais pour le UL Anonymous je trouve pas.

Merci
 

McHerve

Membre d’élite
Club MacG
1 Décembre 2005
2 748
53
Cagnes-sur-Mer
www.movieconverter-studio.com
repasse à iMovie6, il marche très bien sur Leopard (télécharges le gratuitement sur le site d'Apple)

à+
 

raulfr

Nouveau membre
28 Juillet 2008
2
0
iMovie 6 marche, c'est les plugins de tierce partie qui ne marchent pas sur processeur INTEL dual core de l'iMac.
Et je crois qu'il y a pas grand chose a faire.